Browse Source

Merge "Updated from global requirements"

changes/71/526371/1
Zuul 5 years ago committed by Gerrit Code Review
parent
commit
653c130a1d
  1. 2
      requirements.txt

2
requirements.txt

@ -7,7 +7,7 @@ Babel!=2.4.0,>=2.3.4 # BSD
croniter>=0.3.4 # MIT License
cryptography!=2.0,>=1.9 # BSD/Apache-2.0
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
keystoneauth1>=3.2.0 # Apache-2.0
keystoneauth1>=3.3.0 # Apache-2.0
keystonemiddleware>=4.17.0 # Apache-2.0
lxml!=3.7.0,>=3.4.1 # BSD
netaddr>=0.7.18 # BSD

Loading…
Cancel
Save